## lua-md5 1.1.2

=== debian/changelog ===
lua-md5 (1.1.2-4) unstable; urgency=low

  * source format 3.0 (quilt)

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 22 Jul 2011 12:24:08 +0200

lua-md5 (1.1.2-3) unstable; urgency=low

  * multi-arch (dh >= 8.1.3, lua5.1-policy-dev >= 32)
  * bump standards-version to 3.9.2, no changes
  * removed .la files

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 20 Jul 2011 23:03:57 +0200

lua-md5 (1.1.2-2) unstable; urgency=low

  * bump standards-version to 3.8.2, no changes
  * build-depend on lua5.1-policy-dev >= 22

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 21 Jul 2009 16:43:38 +0200

lua-md5 (1.1.2-1) unstable; urgency=low

  * new upstream release (minor bugfixing)
  * removed patch stdint (integrated upstream) 

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 14 May 2008 11:29:50 +0200

lua-md5 (1.1.1-1) unstable; urgency=low

  * Initial release. (Closes: #462222)

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 27 Dec 2007 17:33:24 +0100
