=== debian/control ===
Source: lua-md5
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 8.1.3), lua5.1-policy-dev (>= 32), shake
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-md5
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-md5
Homepage: http://keplerproject.org/md5/

Package: liblua5.1-md5-0
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}
Section: libs
Description: MD5 library for the Lua language version 5.1
 This package contains a small crypto library for Lua. It comprises 
 the MD5 and the DES56 algorithms.

Package: liblua5.1-md5-dev
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: liblua5.1-md5-0 (= ${binary:Version})
Section: libdevel
Description: MD5 library for the Lua language version 5.1
 This package contains the development files of the Lua md5 library,
 useful to create a statically linked binary (like a C application or a
 standalone Lua interpreter).
 Documentation is also shipped within this package.
