=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package lua-md5
#
version=3
http://luaforge.net/frs/?group_id=155  /frs/download.php/\d+/md5-([\d\.]*).tar.gz
