## lua-md5 1.1.2+gitdef7fa6

=== debian/changelog ===
lua-md5 (1.1.2+gitdef7fa6-1) unstable; urgency=low

  * New upstream snapshot with lua5.2 support
  * Packaging moved to git
  * Transitional packages removed 

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 25 Apr 2012 14:53:58 +0200

lua-md5 (1.1.2-6) unstable; urgency=low

  * Patch to fix test
  * Remove build-dependency on shake 

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 25 Apr 2012 14:53:11 +0200

lua-md5 (1.1.2-5) unstable; urgency=low

  * Copyright updated to format 1.0 
  * Switch to dh-lua
  * Packages renamed according to the new Lua policy
  * Bump standards-version to 3.9.3, no changes 
  * debian/compat set to 8 
  * Update watch file 

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 25 Apr 2012 14:01:40 +0200
