## lua-md5 1.2+git+1+8d87fee

=== debian/changelog ===
lua-md5 (1.2+git+1+8d87fee-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #995515)

 -- Marcos Talau <talau@debian.org>  Tue, 15 Nov 2022 09:36:28 -0300

lua-md5 (1.2+git+1+8d87fee-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Drop explicit Pre-Depends on multiarch-support
    (Closes: #870553).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 20 Jan 2018 21:33:30 +0100

lua-md5 (1.2+git+1+8d87fee-1) unstable; urgency=low

  * New upstream release (plus some commit to fix 5.2 support)
  * Refresh patch 

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 29 Nov 2013 17:29:09 +0100
