=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package lua-md5
#
version=3
http://github.com/keplerproject/md5/downloads /downloads/.*/.*md5-([\d\.]*).tar.gz
