## lua-md5 1.3

=== Makefile ===
--- 
+++ 
@@ -22,11 +22,11 @@
 	$(CC) $(CFLAGS) $(LIB_OPTION) -o src/$(DES56_LIBNAME) $(DES56_OBJS) $(COMPAT52_OBJS)
 
 install: src/$(MD5_LIBNAME) src/$(DES56_LIBNAME)
+	cp src/$(DES56_LIBNAME) $(LUA_LIBDIR)
 	mkdir -p $(LUA_LIBDIR)/md5
-	cp src/$(MD5_LIBNAME) $(LUA_LIBDIR)/md5/core.so
+	cp src/$(MD5_LIBNAME) $(LUA_LIBDIR)/md5/
 	mkdir -p $(LUA_DIR)
 	cp $(MD5_LUAS) $(LUA_DIR)
-	cp src/$(DES56_LIBNAME) $(LUA_LIBDIR)
 
 clean:
 	rm -f $(MD5_OBJS) src/$(MD5_LIBNAME) $(DES56_OBJS) src/$(DES56_LIBNAME) $(COMPAT52_OBJS)
