=== debian/changelog ===
lua-md5 (1.3-2) unstable; urgency=medium

  * QA upload
  * Drop lua5.2 support

 -- Bastian Germann <bage@debian.org>  Thu, 09 Oct 2025 13:14:56 +0200

lua-md5 (1.3-1) unstable; urgency=medium

  * QA upload.
  * Point Vcs fields to Salsa
  * Add Lua 5.3 and 5.4 support
    Closes: #920556
  * d/watch
     - version=4
     - Fix to work properly with tags
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.
  * Add debian/upstream/metadata
  * debian/not-installed: cope with dh_missing --fail-missing default

 -- Andreas Tille <tille@debian.org>  Mon, 25 Aug 2025 16:57:12 +0200
