=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: interpreters
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 8.1.3), dh-lua
-Standards-Version: 3.9.3
+Build-Depends: debhelper-compat (= 13), dh-lua
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/lua-team/lua-md5
+Vcs-Git: https://salsa.debian.org/lua-team/lua-md5.git
 Homepage: https://github.com/keplerproject/md5
-Vcs-Git: git://git.debian.org/git/pkg-lua/lua-md5.git
-Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-md5.git
 
 Package: lua-md5
 Architecture: any
@@ -17,7 +17,7 @@
 XB-Lua-Versions: ${lua:Versions}
 Section: libs
 Description: MD5 library for the Lua language
- This package contains a small crypto library for Lua. It comprises 
+ This package contains a small crypto library for Lua. It comprises
  the MD5 and the DES56 algorithms.
 
 Package: lua-md5-dev
@@ -34,4 +34,3 @@
  standalone Lua interpreter).
  .
  Documentation is also shipped within this package.
-
